do Pana Tomka

  
Strona 1 z 2    [ Posty: 15 ]

Moderator: naitsyrk85

Napisano: 10 sty 2013, 15:24

witam mam problem, próbuję weryfikować sprawozdanie mpips 03 r i pojawia mi się w qsac-u błąd sprawozdanie na niepoprawnym formularzu. Sprawdzić czy nie jest dostępna nowa wersja. Tylko jak to sprawdzić i gdzie?
~Magdalenka


Napisano: 10 sty 2013, 15:34

Z której wersji Pomostu było zrobione to sprawozdanie?
~Tomek

Napisano: 10 sty 2013, 15:39

GP-1.2-5.2 z dnia 19.09.2012 r. INFORMATYK NASZ TWIERDZI ŻE NIE MA JESZCZE NOWEJ AKTUALIZACJI
~Magdalenka

Napisano: 10 sty 2013, 15:43

DZIWNE BO SPRAWOZDANIE SKŁADKI ZDROWOTNE I EMERYTALNO RENTOWE WYSŁAŁAM I PRZESZŁO BEZ BŁĘDÓW
~Magdalenka

Napisano: 10 sty 2013, 15:46

pracujesz na starej wersji oprogramowania - aktualizacja konieczna http://public.sygnity.pl/zabezpieczenie-spoleczne/sr-fa-st-dm/nowosci
~kris

Napisano: 10 sty 2013, 15:46

Nie ma takiej wersji Pomostu. Może mylisz z SR?
~Tomek

Napisano: 10 sty 2013, 16:00

W każdym razie musisz mieć aktualną wersję Pomost.
Jeśli STD to 1-8.1, jeśli OU to 20-9.4.
W tych wersjach są obowiązujące formularze sprawozdań.
~Tomek

Napisano: 10 sty 2013, 16:01

nie pojawiła mi się taka wersja po zalogowaniu ttp pomoc
~Magdalenka

Napisano: 10 sty 2013, 16:04

po zalogowaniu gdzie?
przepraszam że tak dopytuję, ale chcę pomóc
~Tomek

Napisano: 10 sty 2013, 16:07

po zalogowaniu do programu pomost firmy top team
nie szkodzi:)dziękuję za pomoc, bo na naszych inf ciężko liczyć ostatnio
~Magdalenka

Następna

  
Strona 1 z 2    [ Posty: 15 ]




NIE PRZEGAP WAŻNYCH INFORMACJI! POLUB NASZ PROFIL NA FACEBOOKU
[ ZAMKNIJ ]